/*
.login-sidebar .login-box {
    height: auto;
    right: unset;
	margin-top: 5%;
    margin-left: 5%;
}
*/

.fixed-layout .page-wrapper {
    /*	background: url("/images/Page_Bg/page.jpg") center center / cover no-repeat;	*/
}

.card {
    border-radius: 10px;
}

.card_Login {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0 solid transparent;
    border-radius: 5px;
}

@media (max-width:767px) {
	.login-register {
		position: absolute;
	}
	.login-sidebar .login-box {
        height: auto;
    }
}

.form-material .form-control, .form-material .form-control.focus, .form-material .form-control:focus {
    padding: 10px;
	border-radius: 5px;
}

.table_CD>:not(caption)>*>* {
	padding: 0.3rem;
	background-color: var(--bs-table-bg);
	border-bottom-width: 1px;
	box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg)
}